Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jul 2022 10:58:02 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc syeda sajida                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  syeda sajida Bot:  Hi Syeda Sajida ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0549932529            02:41 PM, 06th Jul                   Mohammed                   Hi Syeda , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           02:43 PM, 06th Jul                     syeda sajida                    Hi taufik           02:44 PM, 06th Jul                     syeda sajida                             02:44 PM, 06th Jul                     syeda sajida                    That’s my order details…I have placed return request for 4 items …out of which only one refund is on the way..can you please explain it?           02:45 PM, 06th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:46 PM, 06th Jul                   Mohammed                   Could you please confirm how many items have you returned?           02:48 PM, 06th Jul                     syeda sajida                    4           02:48 PM, 06th Jul                     syeda sajida                    2 tees from stylii brand+1 leecooper half sleeves shirt+1 kappa sports pant           02:49 PM, 06th Jul                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:51 PM, 06th Jul                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           02:52 PM, 06th Jul                     syeda sajida                    I am very much assured …it was collected by Empost guy..I asked him to check…he said he won’t be checking it and sealed the bag saying it will be checked by landmark           02:53 PM, 06th Jul                     syeda sajida                    I have raised request for 4 and didn’t cancel it through the app also           02:53 PM, 06th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,           02:54 PM, 06th Jul                   Mohammed                   We will do our best to fix it ASAP           02:54 PM, 06th Jul                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           02:55 PM, 06th Jul                     syeda sajida                    I understand it’s Eid time and such mishaps happen           02:55 PM, 06th Jul                     syeda sajida                    Sure thank u           02:55 PM, 06th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:57 PM, 06th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4591635